import { View } from '@tarojs/components'
import { memo } from 'react'
import Search from '../search'
import styles from './index.module.scss'

export default memo(() => {
  return <View className={styles.screwed_main}>
    <Search />
  </View>
})
